[Fonts]
FontScale=172.73
GenFont={^  Name="Times New Roman";^  Height=-19;^  Style=0;^  Pitch=18;^  CharSet=204;^}^
ButtonFont={^  Name="MS Sans Serif";^  Height=-11;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
TextFont={^  Name="Courier New";^  Height=-13;^  Style=0;^  Pitch=49;^  CharSet=204;^}^
[AccountList]
Column0=    40
Column1=   448
Column2=   149
Column3=   377
Column4=   583
[MainWindow]
BarRatio0=0.000000
BarRatio1=0.991274
BarRatio101=175
BarRatio102=0
BarRatio103=1635
BarRatio104=1035
NewsRatio=0.357741
[DlgPositions]
RichEdit=138,86,1780,1033
ChasTabel=496,201,997,606
GridFindDlg=338,404,0,0
NaboryTN=818,63,504,857
ChoiceCod=0,0,900,525
NormCal=243,57,1096,722
ChoiceCol=0,0,851,471
Calculator=285,351,0,0
Сумма в ведомость=588,397,851,271
RefDoljnForm=0,0,1920,1040
[FindInfo]
CaseSensitive=0
SearchForward=0
FindString14=30226
FindString13=30211
FindString12=30227
FindString11=30403
FindString10=4864.29
FindString9=Ф
FindString8=30213
FindString7=водитель
FindString6=врач
FindString5=10980
FindString4=283
FindString3=отраслев
FindString2=Альфа
FindString1=044525593
FindString0=046577501
[CtrlParams]
NaboryTN_LV=100,206,100
[SvodWindow]
Frame0Ratio=0.583527
Frame1Ratio=0.443154
WindowX=182
WindowY=8
WindowW=1644
WindowH=981
[SrednWindow]
Frame0Ratio=0.589485
WindowX=546
WindowY=6
WindowW=925
WindowH=961
[OprosWindow]
WindowX=347
WindowY=224
WindowW=650
WindowH=395
[SvodnWindow]
Frame0Ratio=1.000000
Frame1Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1920
WindowH=1040
[NabVidsList]
Column0=   100
Column1=   340
Column2=    90
[OtherSettings]
DumpIndex=9
LicIsOver_UpdRev=578
LicIsOver_UpdMsgShown=19000101
DoljnFrameRatio=0.980428
GreetengsDateShown=20260112
MsgKassyRaznoska=0
[REFindInfo]
CaseSensitive=0
SearchForward=1
WholeWord=0
FindString0=Данилова
FindString1=Макурина
FindString2=Трусова НН
FindString3=Щербинина НИ
FindString4=Паньшина НЮ
FindString5=Долгорукова ЕВ
FindString6=больничный
FindString7=периоды
FindString8=справка 
FindString9=справка в службу
[FilterLS_List]
CurrentFilter=0
[System]
Режим_Отладки=0
[ColorTuning]
ColorScheme=Scheme_Default
